## mypy-boto3-ebs 1.26.0.post1

=== debian/changelog ===
mypy-boto3-ebs (1.26.0.post1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Import upstream version 1.17.55.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Import upstream version 1.17.56.0
  * Import upstream version 1.17.57.0
  * Import upstream version 1.17.58.0
  * Import upstream version 1.17.59.0
  * Import upstream version 1.17.60.0

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.26.0.post1
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Dec 2022 16:47:29 +0100

mypy-boto3-ebs (1.17.54.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Apr 2021 16:32:25 +0200
