=== debian/control ===
Source: mypy-boto3-ebs
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-botocore,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/vemel/mypy_boto3_builder
Vcs-Browser: https://gitlab.com/kalilinux/packages/mypy-boto3-ebs
Vcs-Git: https://gitlab.com/kalilinux/packages/mypy-boto3-ebs.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-mypy-boto3-ebs
Architecture: all
Depends: python3-botocore, ${misc:Depends}, ${python3:Depends}
Description: Type annotations for EBS (Python 3)
 This package contains type annotations for EBS service compatible with VSCode,
 PyCharm, Emacs, Sublime Text, mypy, pyright and other tools.
 .
 This package installs the library for Python 3.
