=== debian/watch ===
version=4
https://pypi.debian.net/mypy-boto3-ebs/mypy-boto3-ebs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
